Packages required for Solaris 10

Luke Schierer lschiere at pidgin.im
Fri Nov 23 08:10:53 EST 2007


On Thu, Nov 22, 2007 at 12:46:18AM -0500, Robert D. Hawkins wrote:
> Does anyone have a list of the packages that must be installed on Solaris 10 in order to compile and run Pidgin?  I am beating my head against the wall.  Configure completes apparently successfully and tells me to run make.  There are warnings in the config.log file that tell me that certain files were not found in my Config_Path.  These files do not exist on my machine.  I run make and it is still trying to add a -t option that the gcc compiler is apparently choking on.  I will add the config.log and the error output from the make command.  Any guidance would be greatly appreciated.
> 
> Rob

I would suggest using the blastwave package of pidgin

luke



More information about the Support mailing list